SpriteLibrary
SpriteLibrary
SpriteLibrary
Sprite Class
Sprite Methods
GetImage Method
GetImage Method
GetImage Method (Int32, Int32)

# Sprite GetImage Method

return the current image frame. Warning: If you write to this image, it will affect all sprites using this frame.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.6 (1.0.0.6)
Syntax
C#
Copy

    public Image GetImage()

#### Return Value

Type: Image
An image that is the current sprite frame for the current animation
See Also

#### Reference

Sprite Class
GetImage Overload
SpriteLibrary Namespace